minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:compostable
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
ae2:attunement
ae2:certus_growth
ae2:charger
ae2:condenser
ae2:entropy
ae2:inscriber
ae2:item_transformation
agricraft:jei/clipping
agricraft:jei/mutation
agricraft:jei/produce
agricraft:jei/requirement
ars_elemental:armor_upgrade
ars_elemental:netherite_upgrade
ars_nouveau:armor_upgrade
ars_nouveau:budding_conversion
ars_nouveau:crush
ars_nouveau:enchanting_apparatus
ars_nouveau:enchantment_apparatus
ars_nouveau:glyph_recipe
ars_nouveau:imbuement
ars_nouveau:scry_ritual
botanypots:crop
botanypots:soil
cyclic:crusher
cyclic:generator_fluid
cyclic:generator_item
cyclic:melter
cyclic:packager
cyclic:solidifier
jei:information
jeresources:dungeon
jeresources:enchantment
jeresources:mob
jeresources:plant
jeresources:villager
jeresources:worldgen
mekanism:antiprotonic_nucleosynthesizer
mekanism:boiler_casing
mekanism:chemical_crystallizer
mekanism:chemical_dissolution_chamber
mekanism:chemical_infuser
mekanism:chemical_injection_chamber
mekanism:chemical_oxidizer
mekanism:chemical_washer
mekanism:combiner
mekanism:condensentrating
mekanism:crusher
mekanism:decondensentrating
mekanism:electrolytic_separator
mekanism:energized_smelter
mekanism:energy_conversion
mekanism:enrichment_chamber
mekanism:gas_conversion
mekanism:infusion_conversion
mekanism:isotopic_centrifuge
mekanism:metallurgic_infuser
mekanism:nutritional_liquifier
mekanism:osmium_compressor
mekanism:painting_machine
mekanism:pigment_extractor
mekanism:pigment_mixer
mekanism:precision_sawmill
mekanism:pressurized_reaction_chamber
mekanism:purification_chamber
mekanism:solar_neutron_activator
mekanism:sps_casing
mekanism:thermal_evaporation_controller
mekanismgenerators:fission
mysticalagriculture:awakening
mysticalagriculture:crux
mysticalagriculture:enchanter
mysticalagriculture:infusion
mysticalagriculture:reprocessor
mysticalagriculture:soul_extractor
mysticalagriculture:soulium_spawner
occultism:crushing
occultism:miner
occultism:ritual
occultism:spirit_fire
productivebees:advanced_beehive
productivebees:bee_breeding
productivebees:bee_conversion
productivebees:bee_fishing
productivebees:bee_flowering
productivebees:bee_spawning
productivebees:block_centrifuge
productivebees:block_conversion
productivebees:bottler
productivebees:centrifuge
productivebees:incubation
productivebees:item_conversion
productivetrees:log_stripping
productivetrees:sawmill
productivetrees:tree_fruiting
productivetrees:tree_pollination
waystones:warp_plate
alexsmobs:capsid
bigreactors:fluidizer_fluidmixing
bigreactors:fluidizer_solid
bigreactors:fluidizer_solidmixing
bigreactors:jei_condensations
bigreactors:jei_coolantsmappings
bigreactors:jei_reactantsmappings_fluid
bigreactors:jei_reactantsmappings_solid
bigreactors:jei_vaporizations
bigreactors:jei_vaporsmappings
bigreactors:reactantsreactions
bigreactors:reprocessor
blue_skies:alchemy
blue_skies:horizonite_forge_fuel
blue_skies:snowcap_mushroom_freezing
blue_skies:snowcap_oven_freezing
botania:brewery
botania:elven_trade
botania:mana_pool
botania:marimorphosis
botania:orechid
botania:orechid_ignem
botania:petals
botania:pure_daisy
botania:runic_altar
botania:terra_plate
feywild:altar
feywild:dwarven_anvil
feywild:trades
fluxnetworks:creating_flux
industrialforegoing:bioreactor
industrialforegoing:dissolution
industrialforegoing:fermenter
industrialforegoing:fluid_extractor
industrialforegoing:laser_fluid
industrialforegoing:laser_ore
industrialforegoing:machine_produce
industrialforegoing:mycelial_crimed
industrialforegoing:mycelial_culinary
industrialforegoing:mycelial_death
industrialforegoing:mycelial_disenchantment
industrialforegoing:mycelial_ender
industrialforegoing:mycelial_explosive
industrialforegoing:mycelial_frosty
industrialforegoing:mycelial_furnace
industrialforegoing:mycelial_halitosis
industrialforegoing:mycelial_magma
industrialforegoing:mycelial_meatallurgic
industrialforegoing:mycelial_netherstar
industrialforegoing:mycelial_pink
industrialforegoing:mycelial_potion
industrialforegoing:mycelial_rocket
industrialforegoing:mycelial_slimey
industrialforegoing:ore_sieve
industrialforegoing:ore_washer
industrialforegoing:stone_work
industrialforegoing:stone_work_generator
integrateddynamicscompat:drying_basin
integrateddynamicscompat:mechanical_drying_basin
integrateddynamicscompat:mechanical_squeezer
integrateddynamicscompat:squeezer
jumbofurnace:jumbo_furnace_upgrade
jumbofurnace:jumbo_smelting
molecular_metamorphosis:experienceobelisk
naturesaura:altar
naturesaura:animal_spawner
naturesaura:offering
naturesaura:tree_ritual
twilightforest:crumble_horn
twilightforest:transformation
twilightforest:uncrafting
tombstone:combine
ftbquests:loot_crate
ftbquests:quest
reliquary:alkahestry_charging
reliquary:alkahestry_crafting
reliquary:cauldron
reliquary:infernal_tear
reliquary:mortar
forbidden_arcanus:clibano_combustion
forbidden_arcanus:hephaestus_forge_upgrading
forbidden_arcanus:hephaestus_smithing
draconicevolution:fusion_crafting
thermal:bottler
thermal:brewer
thermal:centrifuge
thermal:chiller
thermal:compression_fuel
thermal:crucible
thermal:crystallizer
thermal:disenchantment_fuel
thermal:furnace
thermal:gourmand_fuel
thermal:insolator
thermal:insolator_catalyst
thermal:lapidary_fuel
thermal:magmatic_fuel
thermal:numismatic_fuel
thermal:press
thermal:pulverizer
thermal:pulverizer_catalyst
thermal:pyrolyzer
thermal:refinery
thermal:rock_gen
thermal:sawmill
thermal:smelter
thermal:smelter_catalyst
thermal:stirling_fuel
thermal:tree_extractor
hammerlib:test_machine
